﻿html {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    margin: 0 auto -45px; /* the bottom margin is the negative value of 'mis-page-footer' height */
}

.push {
    height: 45px; /* '.push' must be the same height as 'mis-page-footer' */
}

body { 
    /*padding-bottom: 100px;*/ 
  height: 100%;
  margin: 0;
}

.mis-apptitle {
    color: white;
    font-size: 30px;
    font-weight:bold;
}

.mis-apptitle a {
    color:white;
}

.mis-apptitle a:hover {
    text-decoration:none;
    /*border-bottom:2px solid white;*/
}

.mis-morereadablefont {
    font-family: 'Open Sans', Arial;
}

.mis-page-header {
    border-bottom: 1px solid #eeeeee;
    font-size:22px;
    margin-bottom:10px;
}

.mis-page-footer {
    background-color: #2b2c2e;
    color: #EFEFEF;
    height: 45px;
    width:100%;
    position:absolute;
    font-size:14px;
}

.mis-page-footer a {
    text-decoration:underline;
}

.mis-page-footer-bottom {
    margin-bottom: 0;
    border-radius: 0;
    border-width: 1px 0 0;
}

/* Panel (Small)
-------------------------------------------------- */

.mis-panel-heading-small {
    padding: 5px;
}

.mis-panel-small {
    margin-bottom: 10px;
}

.mis-panel-body-small {
    padding: 8px;
}


/* Buttons
-------------------------------------------------- */

.no-border {
    border-width: 0 !important;
}


.btn.btn-white {
    font-weight: bold;
    background-color: #ffffff !important;
    color: #444444 !important;
}

.btn-white.btn-default {
    border-color: #abbac3;
    color: #80909a !important;
}

.btn-white.btn-primary {
    border-color: #8aafce;
    color: #6688a6 !important;
}

.btn-white.btn-info {
    border-color: #8fbcd9;
    color: #70a0c1 !important;
}

.btn-white.btn-success {
    border-color: #a7c9a1;
    color: #81a87b !important;
}

.btn-white.btn-warning {
    border-color: #e7b979;
    color: #daa458 !important;
}

.btn-white.btn-danger {
    border-color: #d7a59d;
    color: #b7837a !important;
}

.btn-white.btn-default:hover,
.btn-white.btn-default:focus,
.btn-white.btn-default.active,
.btn-white.btn-default:active {
    background-color: #eff2f4 !important;
    border-color: #abbac3;
    color: #6b8595 !important;
}

.btn-white.btn-primary:hover,
.btn-white.btn-primary:focus,
.btn-white.btn-primary.active,
.btn-white.btn-primary:active {
    background-color: #eaf2f8 !important;
    border-color: #8aafce;
    color: #537c9f !important;
}

.btn-white.btn-info:hover,
.btn-white.btn-info:focus,
.btn-white.btn-info.active,
.btn-white.btn-info:active {
    background-color: #eef5fa !important;
    border-color: #8fbcd9;
    color: #5896bf !important;
}

.btn-white.btn-success:hover,
.btn-white.btn-success:focus,
.btn-white.btn-success.active,
.btn-white.btn-success:active {
    background-color: #edf4eb !important;
    border-color: #a7c9a1;
    color: #6ea465 !important;
}

.btn-white.btn-warning:hover,
.btn-white.btn-warning:focus,
.btn-white.btn-warning.active,
.btn-white.btn-warning:active {
    background-color: #fef7ec !important;
    border-color: #e7b979;
    color: #db9a3d !important;
}

.btn-white.btn-danger:hover,
.btn-white.btn-danger:focus,
.btn-white.btn-danger.active,
.btn-white.btn-danger:active {
    background-color: #fbf4f3 !important;
    border-color: #d7a59d;
    color: #b46f64 !important;
}

.mis-disabled-normalopacity {
    opacity: 1 !important;
}

/* Form Fields/Groups
-------------------------------------------------- */

.mis-form-group-compact {
    margin-bottom: 4px;
}

.mis-form-group-xtracompact {
    margin-bottom: 3px;
}

.mis-form-group-xtraxtracompact {
    margin-bottom: 0;
}

.mis-form-group-xtracompact select {
  padding-top:2px;
  padding-bottom:3px;
  height:23px;
}

.mis-form-group-xtracompact  input[type="text"],
.mis-form-group-xtracompact  input[type="password"],
.mis-form-group-xtracompact  input[type="datetime"],
.mis-form-group-xtracompact  input[type="datetime-local"],
.mis-form-group-xtracompact  input[type="date"],
.mis-form-group-xtracompact  input[type="month"],
.mis-form-group-xtracompact  input[type="time"],
.mis-form-group-xtracompact  input[type="week"],
.mis-form-group-xtracompact  input[type="number"],
.mis-form-group-xtracompact  input[type="email"],
.mis-form-group-xtracompact  input[type="url"],
.mis-form-group-xtracompact  input[type="search"],
.mis-form-group-xtracompact  input[type="tel"],
.mis-form-group-xtracompact  input[type="color"],
.mis-form-group-xtracompact.form-control-static,
.mis-form-group-xtracompact p.form-control-static  
{
  padding-top:3px;
  padding-bottom:4px;
  height:22px;
}


.mis-form-group-xtracompact textarea 
{
  padding-top:3px;
  padding-bottom:4px;
}


/* Alerts
-------------------------------------------------- */

.sf-alert-txt {
    font-size: 15px !important;
    font-family: 'Open Sans', Arial !important;
    font-weight: bold !important;
}

.sf-valsumm-txt {
    font-size: 14px !important;
    font-family: 'Open Sans', Arial !important;
    font-weight: bold !important;
}

.sf-alert-icon {
    padding-right: 10px;
}

.sf-alert-success {
    background-color: #dff0d8 !important;
    color: #3c763d !important;
}

.sf-alert-notice {
    background-color: #d9edf7 !important;
    color: #31708f !important;
}

.sf-alert-warning {
    background-color: #fcf8e3 !important;
    color: #8a6d3b !important;
}

.sf-alert-error {
    background-color: #f2dede !important;
    color: #a94442 !important;
}

.sf-alertbox-success {
    border-bottom: 1px solid #3c763d;
}

.sf-alertbox-notice {
    border-bottom: 1px solid #31708f;
}

.sf-alertbox-warning {
    border-bottom: 1px solid #8a6d3b;
}

.sf-alertbox-error {
    border-bottom: 1px solid #a94442;
}

.sf-alert-red {
    color: #a94442 !important;
    font-weight: bold;
}

.sf-alert-green {
    color: green !important;
    font-weight: bold;
}

.sf-alert-blue {
    color: #428bca !important;
    font-weight: bold;
}


/* SF Modal
 -------------------------------------------------- */

.mis-modal-title {
    font-weight: bold;
}

.mis-modal-header-success {
    background-color: #dff0d8;
    color: #3c763d;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.mis-modal-header-info {
    background-color: #d9edf7;
    color: #31708f;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.mis-modal-header-warning {
    background-color: #fcf8e3;
    color: #8a6d3b;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.mis-modal-header-error {
    background-color: #f2dede;
    color: #a94442;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.mis-modal-wide {
    width: 475px;
}

.mis-modal-wide-500 {
    width: 500px;
}

.mis-modal-wide-575 {
    width: 575px;
}

.mis-modal-wide-700 {
    width: 700px;
}

.mis-modal-wide-900 {
    width: 900px;
}

.mis-modal-wide-938 {
    width: 938px;
}

.mis-modal-wide-950 {
    width: 950px;
}

.mis-modal-widest {
    width: 1150px;
}